<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Welcome to the peer review page</title>
    <link rel="stylesheet" th:href="@{/css/style.css}">
</head>
<body>

<h1>Welcome to the peer review page</h1>
<div class="centered-div">
The most recent anonymized deposit for the dataset under peer review is available for download.<br>
Please note that all content is for review purposes only and should not be shared or distributed.
</div>
<table>
    <thead>
    <tr>
        <th>#</th>
        <th>Anonymized Deposit</th>
        <th>Generation Timestamp</th>
    </tr>
    </thead>
    <tbody>
    <tr th:each="entry, index : ${anonymizedDepositEntryList}">
        <td th:text="${index.index + 1}"></td>
        <td>
            <a th:if="${index.last}"
               th:href="${preingestPublicUrl} + '/deposits/' + ${entry.anonymizedDepositResId} + '/download-anonymized-deposit'"
               th:text="${entry.anonymizedDepositResId}">

            </a>
            <span th:unless="${index.last}"
                  th:text="${entry.anonymizedDepositResId}"></span>
        </td>
        <td th:text="${entry.timestamp}"></td>
    </tr>
    </tbody>
</table>

</body>
</html>